SdSpiCard.h File Reference

SdSpiCard class for V2 SD/SDHC cards. More...

`#include <stddef.h>`
`#include "SysCall.h"`
`#include "SdInfo.h"`
`#include "SdSpiDriver.h"`
Include dependency graph for SdSpiCard.h:
This graph shows which files directly or indirectly include this file:

## Classes

class | SdSpiCard
| Raw access to SD and SDHC flash memory cards via SPI protocol. More...

## Detailed Description

SdSpiCard class for V2 SD/SDHC cards.